Subject: Call for Hosts

From: Andrew Evans <[email-masked]>
Date: Fri, 10 Mar 1995 19:48:55 -0500 (EST)

Hi all-

OK, here's the official call for hosts for the Great Homestead Mailing 
List Asynchronous Homestead Tour.  Basically, if you live on a homestead 
now and don't mind having a bunch of nice mailing list folks dropping by 
from time-to-time (prearranged, of course) to observe or even help out, 
send me the info listed below, and I'll maintain the master list.  From 
time-to-time I'll post the list to the group, esp. if there are changes, 
or you can get the list by emailing me directly at [email-masked].  All 
you folks who've already sent me mail offering to participate - 
Thanks!  Go ahead and send this to me anyway though.  

Here's what I need:

Your Name:

Contact phone #:

email:

County and State:
(You don't have to give your full address - that way folks will have to
 call you first to arrange a visit)

I am willing to have folks (circle one)
Just Visit
Help Out Around The Place For A Day

I know, it's hard to circle one electronically.  You'll figure something 
out ;).

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+

---

From: [email-masked] (Jeff Owens)
Date: Sat, 11 Mar 1995 09:32:42 -0500

Previously I posted a description of a shovel-hoe tool, but my
description of it was not very good and I could tell from the
comments that the concept was lost.  So here is more info.

The tool has a handle about five feet long and is made from a
regular shovel.  The idea is that when you swing it the
impact has tremendous force.  The long handle also means that
you can work standing up.  Otherwise after a few minutes your
back would get tired.  The blade (shovel) must be curved or
it bends on impact.  The sides are sharpended to cut vines or
anything it happens to hit.  Its primary purpose is to move
dirt, but if that dirt has roots, sticks, or vines around
that is their tough luck.  If you walk up to a pile of sticks
or vines, they are history.  I hit a red brick once and it
dinged up the blade, but that brick was in two pieces.

Another homestead tool which is very useful is a brush scythe.
We get brush around here which is full of brambles and tough
weeds.  Sometimes the whole mess is over six foot high.  Most
of the neighbors hire a dozer or spray and burn.  But our brush
is sometimes on steep slopes and I prefer working without
power equipment or chemicals.  We tried the curved brush hooks,
but they didn't do well with tall grass.  We tried the scythes
from the hardware store, but they lasted about two minutes.
Finally, we found Seymor.  Seymor is a company that makes hand
tools.  Our local hardware store found a brush scythe in their
catalog and did a special order.  Wow, it works. It is rugged
enough to cut small trees and light enough to go after weeds
and grass.  The tool uses a wide thin blade about 18 inches
long, bolted to a handle.  The metal quality of my first one
was such that I could chop down small trees and it would always
spring back into shape.  The newer ones are not quite as good,
but they still work.

Jeff (vote with your lifestyle)

---

From: [email-masked] (Jeff Owens)
Date: Sat, 11 Mar 1995 09:42:11 -0500

> Here's info. for the call for hosts:
> 
> Your Name:  Jeff Owens
> Contact phone #:  (503) 630 2317
> County and State:   Clackamas, Oregon
> 
> Just Visit                                <-- that one
> Help Out Around The Place For A Day       <--